html {
margin: 0;
padding: 0;
}

body {
margin: 0;
padding: 0;
font-family : "Arial", "Helvetica", sans-serif;
background-color : #757C7F;
color: #3B3B3B;
text-align: center;
}

body, td, ol, ul {
font-size: 11px;
line-height: 17px;
}

a {
color: #004EFF;	
text-decoration: none;
}
a:hover {
text-decoration: underline;
}

input {
font-family : Arial, Helvetica, sans-serif;
color: #3B3B3B;
font-size: 11px;
line-height: 15px;	
}

div#wrapper {
margin: 0 auto 0 auto;
background-color: #fff;
width: 770px;
padding: 0;
text-align: left;
border-right: 1px solid #000;
border-left: 1px solid #000;
}

div#header {
position: relative;
color: #fff;
height: 68px;
margin: 0;
padding: 0 0 0 75px;
width: 695px;
background: url('header.jpg') top left no-repeat #fff;
}

h1 {
margin: 0;
padding: 10px 0;
}

div#header h2 {
margin: 0;
padding: 0;
color: #666;
font-size: 1em;
}

div#header h2 span {
float: right;
text-transform: uppercase;
color: #f00;
font-size: 20px;
margin-right: 10px;
}

h1 span {
color: #069;
text-transform: uppercase;
font-weight: bold;
font-size: 30px;
}

div.separator {
float: none;
clear: both;
height: 30px;
margin: 0 0 10px 0;
padding: 0;
background: url("bar.png") top left no-repeat #fff;
}

ul#menu {
text-transform: uppercase;
padding: 6px 20px;
list-style-type: none;
}

ul#menu li {
float: left;
margin: 0 10px;
}

ul#menu li.last {
float: right;
}

ul#menu a {
color: #fff;
font-size: 13px;
text-decoration: none;
}

div.separator p {
text-transform: uppercase;
color: #fff;
font-weight: bold;
padding: 7px 20px;
}

div#profiles_wrapper {
position: relative;
height: 1%;
}

div#profiles_wrapper div.col {
float: left;
}

div#col1 {
width: 250px;
height: 315px;
}

div#col1 p {
width: 250px;
height: 65px;
margin: 0;
padding: 0;
background: url("join.png") top left no-repeat #fff;
text-align: center;
}

div#col1 p a {
text-transform: uppercase;
color: #fff;
text-decoration: none;
font-size: 15px;
font-weight: bold;
display: block;
height: 65px;
margin: 0;
padding: 10px 40px 0 40px;
}

form#quicksearch {
width: 234px;
height: 148px;
margin: 0 0 0 6px;
padding: 100px 0 0 0;
text-align: center;
line-height: 3em;
background: url("bg_search.jpg") top left no-repeat #fff;
}

div#col2 {
width: 500px;
}

div#profiles_wrapper h3 {
text-transform: uppercase;
color: #f00;
font-size: 20px;
}

div#profiles_wrapper h4 {
color: #3f8cb2;
}

div#pagecontent {
clear: both;
height: 1%;
margin: 20px 10px;
}

div#profiles_wrapper, div#pagecontent {
height: 1%;
}

div.column {
float: left;
}

div#left {
width: 520px;
margin-left: 20px;
}

form#cse-search-box {
text-align: center;
margin: 0 auto 0 auto;
}

div#right {
width: 180px;
margin-left: 20px;
text-align: center;
}

div#right h3 {
text-align: left;
text-transform: uppercase;
}

div#footer {
clear: both;
text-align: center;
margin: 0;
padding: 0;
}

div#footer p {
margin: 0;
padding: 0;
text-transform: uppercase;
}

dl#results dt {
font-size: 1.5em;
}

dl#results dt a {
color: #0000cc;
text-decoration: underline;
}

dl#results dd {
font-size: 1.2em;
margin: 0 0 1em 0;
}
dl#results a strong {
border-bottom: 1px solid;
}

table#domains {
border-collapse: collapse;
width: 100%;
text-align: left;
}

thead tr, tr.even  {
background-color: #ddd;
}

ul#sidebar_results {
text-align: left;
list-style-type: none;
margin: 0;
padding: 0;
}

ul#sidebar_results li {
text-transform: uppercase;
}

ul#sidebar_results li a {
color: #000;
font-weight: bold;
}

/* WLD CSS for profile pics */

#wld_profiles {
height: 150px;
}

#wld_badge_wrapper {
height: 1%;
border: 0;
width: 0;
}

#wld_badge_inner {
height: 1%;
padding: 0;
height: 1%;
}

.wld_badge_item {
float: left;
margin: 0;
padding: 0;
}
.wld_badge_item img {
border: 1px solid #e17cb3;
width: 70px;
height: 70px;
}
.wld_badge_item_detail {
text-align: center;
font-size: 80%;
width: 80px;
overflow: hidden;
color: #000000;
visibility: hidden;
}
.wld_badge_clear {
clear: both;
}